How to install tupi-data on Debian Unstable (Sid)